@charset "utf-8";
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,input,textarea,select,strong{ margin: 0;padding: 0;font-weight: normal;}
body,html{-webkit-text-size-adjust: none;width: 100%;height: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background: none;}
/* 方正兰亭粗黑简体 */
/* @font-face {font-family: FZLTCHGBK;  src: url('font/FZLTCHGBK.TTF');} */
/* 方正兰亭黑简体 */
/* @font-face {font-family: FZLTHGBK;  src: url('font/FZLTHGBK.TTF');} */
/*方正兰亭特黑简体*/
/* @font-face {font-family: FZLTTHJGBK;  src: url('font/FZLTTHJGBK.TTF');} */

body{font-family:"Microsoft Yahei","STHeiti Light","STXihei";color: #333;font-size: 12px;}
*{text-decoration: none;list-style: none;}
img{border:none;vertical-align: top;}
em, i {font-style:normal;  }
a,input,button{ outline:none; }
a{text-decoration: none;cursor: pointer;color: #666;}
input[type="submit"], input[type="reset"], input[type="button"], button, select {-webkit-appearance: none;border: none;}
.clearfix {*zoom:1;}
.clearfix:after{content:"";display: block;height: 0;clear: both;visibility: hidden;}
.fl{float: left;}
.fr{float: right;}
.position{position: relative;}
.wrapper{width: 1200px; margin: 0 auto;}


a:active, a:hover, a:visited{
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}


input::-webkit-input-placeholder{color: #999999;} /* WebKit browsers */
input:-moz-placeholder{color: #999999;} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder{color: #999999;} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder {color: #999999;} /* Internet Explorer 10+ */
select::-ms-expand {
    display: none;
}


 /* 公共缓动*/
a,*:before,*:after{-webkit-transition:all 0.3s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}


.header{color: aqua;}

